Subject: categories: Re: horizontal composition

From: jean benabou <[email-masked]>
Date: Tue, 31 Jan 2006 20:22:16 +0100

I thought I had invented bicategories in 1967, and that, at the very 
beginning of the paper, in §1, I had defined the two composition laws 
and drawn pictures to explain them. Of course I denoted by capital 
letters the 1-cells, thinking of functors, and by small letters the 
2-cells, thinking of natural transformations. That certainly makes a 
tremendous difference with Susan Niefield's notation who uses the 
converse convention and amply justifies Marco Grandis in giving 
references dated 1994 and 1996, i.e. more than 25 years posterior to my 
original paper.

With best regards

>
> You can find the strict version of that result in Prop. 1.4 of
>
>  - M. Grandis, Homotopical algebra in homotopical categories, Appl. 
> Categ.
>  Structures 2 (1994), 351-406.
>
>  I do not know if it has been written down elsewhere.
>
>  For sure, whiskering of natural transformations with functors is used 
> in:
>
>  - R. Street, Categorical structures, in: Handbook of Algebra, Vol. 1, 
> 529-577,
> North Holland, Amsterdam 1996.
>
>  where you can find the notion of a sesqui-category (which does not 
> assume the
>  "reduced interchange axiom" you are mentioning).
>
>  With best regards
>
>  M. Grandis
>
>>
>> Does anyone know of a reference for the following definition of a
>> bicategory?  The primitive composites are:
>>
>>   gf for composable 1-cells
>>   GF for vertically composable 2-cells
>>   f*G and F*g for horizontally composable pairs of each
>>
>> with appropriate axioms including (G*f')(g*F)=(g'*F)(G*f), for
>> F:f->f':X->Y and G:g->g':Y->Z.  The horizontal composite G*F is 
>> defined to
>> be the common value of the two vertical composites.
>>
>> -Susan
>
>
>